"config.title" = "Configurar Widget" ; // Config button title on Toolbar

"config.button.title" = "Añade los archivos del proyecto que quieres seguir en el Centro de widgets" ;

"config.button.description" = "El widget QuickPlan le permite ver las tareas en curso en el Centro de widgets de macOS." ;

"config.help" = "¿Cómo configuro los widgets?" ;

"bookmark.expired.title" = "El seguimiento del proyecto parece haber caducado" ;

"bookmark.expired.text" = "Es posible que haya modificado este archivo de proyecto en otro dispositivo o con otra aplicación. La aplicación QuickPlan no tiene permiso para abrir este archivo de proyecto desde aquí debido a una limitación de la aplicación de sandbox de macOS. Por favor, elimine este archivo de proyecto de la lista de proyectos rastreados del widget en los ajustes de la aplicación, y luego vuelva a añadirlo a la lista." ;

"failed.open.title" = "Falló al abrir" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "El proyecto no se ha podido abrir porque el permiso del sandbox lo ha denegado." ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "No hay ninguna tarea en curso hoy" ;
